{
  "row_id": 1856,
  "query": "TRENDS Clothing Shop Rau",
  "data": [
    {
      "name": "Trendy Girls Fashion & Boutique",
      "place_id": "0x3962fb91187ea7d3:0xc11e3c44c9809ea1",
      "address": "2, Kibe Colony, KB Colony, Rau, Indore, Madhya Pradesh 453331",
      "rating": 4.5,
      "reviews_count": 4,
      "categories": [
        "Women's clothing store"
      ],
      "website": null,
      "phone": "07987165422",
      "thumbnail": null,
      "latitude": 22.636435,
      "longitude": 75.8071468,
      "link": "https://www.google.com/maps/place/Trendy+Girls+Fashion+%26+Boutique/data=!4m7!3m6!1s0x3962fb91187ea7d3:0xc11e3c44c9809ea1!8m2!3d22.636435!4d75.8071468!16s%2Fg%2F11pyzfyffv!19sChIJ06d-GJH7YjkRoZ6AyUQ8HsE?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3962fd2bcc423d6f:0xb6dc60230aa229bf",
      "address": "Kalyan Mart, Rajendra Nagar, Indore, Madhya Pradesh 452012",
      "rating": 3.1,
      "reviews_count": 25,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-rajendra-nagar-indore",
      "phone": "09200008083",
      "thumbnail": null,
      "latitude": 22.6671738,
      "longitude": 75.8227792,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3962fd2bcc423d6f:0xb6dc60230aa229bf!8m2!3d22.6671738!4d75.8227792!16s%2Fg%2F11t59yxlw4!19sChIJbz1CzCv9YjkRvymiCiNg3LY?authuser=0&hl=en&rclk=1"
    }
  ]
}